body{
	background: #333333;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link, a:visited{
	text-decoration: underline;
	color: grey;
}
a:hover{
	text-decoration: underline;
	background: grey;
	color: white;
	cursor:pointer;
}
img{
	border: none;
}
ul{
	list-style: none;
}
#wrapper{
	width: 900px;
	margin: 0 auto;
}
header{
}
#menu{
	width: 900px;
	height: 28px;
	float: left;
	position: relative;
}
#menu ul{
	margin: 0;
	padding: 0;
}
#menu ul li{
	margin: 0;
	padding: 0;
	display: inline;
	float: left;	
}
#menu ul li a.home{
	width: 89px;
	height: 28px;
	background: url(../images/homeMenu.png);
	background-position: bottom;
	float: left;
}
#menu ul li a:hover.home{
	background-position: top;
}

#menu ul li a.photoGallery{
	width: 142px;
	height: 28px;
	background: url(../images/photoGalleryMenu.png);
	background-position: bottom;
	float: left;
}
#menu ul li a:hover.photoGallery{
	background-position: top;	
}
#menu ul li a.buildYourVan{
	width: 149px;
	height: 28px;
	background: url(../images/buildYourVanMenu.png);
	background-position: bottom;
	float: left;
}
#menu ul li a:hover.buildYourVan{
	background-position: top;
}
#menu ul li a.aboutLandMark{
	width: 167px;
	height: 28px;
	background: url(../images/aboutMenu.png);
	background-position: bottom;
	float: left;
}
#menu ul li a:hover.aboutLandMark{
	background-position: top;
}
#menu ul li a.exportLandmark{
	width: 84px;
	height: 28px;
	background: url(../images/exportMenu.png);
	background-position: bottom;
	float: left;
}
#menu ul li a:hover.exportLandmark{
	background-position: top;	
}
#menu ul li a.mobilityVans{
	width: 139px;
	height: 28px;
	background: url(../images/mobilityVansMenu.png);
	background-position: bottom;
	float: left;
}
#menu ul li a:hover.mobilityVans{
	background-position: top;	
}
#menu ul li a.contactLandMark{
	width: 130px;
	height: 28px;
	background: url(../images/contactUsMenu.png);
	background-position: bottom;
	float: left;
}
#menu ul li a:hover.contactLandMark{
	background-position: top;	
}
#topLeft, #topRight, #bottomLeft, #bottomRight{
	width: 2px;
	height: 2px;
	position: absolute;
	z-index: 99;
}
#topLeft{
	top: 0;
	left: 0;	
	background: url(../images/topLeft.png);
}
#topRight{
	top: 0;
	right: 0;
	background: url(../images/topRight.png);
}
#bottomLeft{
	bottom: 0;
	left: 0;
	background: url(../images/bottomLeft.png);
}
#bottomRight{
	bottom: 0;
	right: 0;
	background: url(../images/bottomRight.png);
}

#content{
	width: 900px;
	min-height: 333px;
	background: #333333;
	background: url(../images/contentBG.png);
	margin: 10px 0 10px 0;
	float: left;
	position: relative;
	overflow: hidden;
}
#words{
	margin: 0 15px 0 15px;
}
#words p{
	line-height: 17px;
	letter-spacing: 0px
}
img.whiteBorder{
	border: white 3px solid;
	margin: 0 0 15px 15px;
}
#footer{
	background: url(../images/footermenu.png);
	width: 900px;
	height: 28px;
	padding: 0;
	margin: 0;
	font-size: 10px;
	color: white;
	float: left;
}
#copyright{
	display: inline;
	margin: 7px 0 0 13px;
	padding: 0;
	background: none;
	float: left;
}
#footerMenu{
	float: right;
	margin 0 1px 0 0;
	padding: 0;
}
#footerMenu ul{
	float: right;
	margin 0 10px 0 0;
	padding: 0;
	width: 400px;
	height: 15px;
	text-align: right;
}
#footerMenu ul li a, #footerMenu ul li{
	float: left;
	margin: -1px 5px 0 5px ;
	padding: 0;
	display: inline;
	color: white;
	text-decoration: none;
}
#footerMenu ul li a:hover{
	background: none;
	text-decoration: underline;
}
#footerLogos{
	background: url(../images/footer.png);
	width: 900px;
	height: 53px;
	margin: 20px 0 60px 0;
	float: left;
}
#sitemap ul li a{
	padding:  0 0 15px 0;
	float: left;
	clear: both;
	display: block;
}
#sitemap ul li a:hover{
	background: none;
	color: black;
}
#socialLinks{
	font-size: 10px;
	color: grey;
	width: 900px;
	height: 15px;
	text-align: right;
	float: right;
	margin: 5px 5px 0 0;
}
#seoText{
	float: left;
	width: 600px;
	color: #454545 ;
	font-size: 9px;
}
#address{
	color: #666666;
	font-size: 10px;
	width: 275px;
	float: right;
	text-align: right;
	display: none;
}
#mortLink{
	width: 100%;
	height: 15px;
	float: right;
	text-align: right;
	display: none;
}
#mortLink a, #mortLink a:hover{
	
	color: #666666;
	font-size: 9px;
	text-transform: uppercase;
	text-decoration: none;
	background: none;
}
#mortLink a:hover{
	text-decoration: underline;
}
td.homePageContact{
	float: left;
}